Bug 972550 - [abrt] nemo-1.1.2-1.fc18: pthread_cond_timedwait@@GLIBC_2.3.2: Process /usr/bin/nemo was killed by signal 11 (SIGSEGV)
Summary: [abrt] nemo-1.1.2-1.fc18: pthread_cond_timedwait@@GLIBC_2.3.2: Process /usr/b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1c61319f00c0860a3f67f498640...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-10 03:58 UTC by Ken Dubrick
Modified: 2014-02-05 21:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 21:44:43 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (9.03 KB, text/plain)
2013-06-10 03:58 UTC, Ken Dubrick
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-10 03:58 UTC, Ken Dubrick
no flags Details
File: core_backtrace (603 bytes, text/plain)
2013-06-10 03:58 UTC, Ken Dubrick
no flags Details
File: dso_list (9.97 KB, text/plain)
2013-06-10 03:58 UTC, Ken Dubrick
no flags Details
File: environ (1.24 KB, text/plain)
2013-06-10 03:58 UTC, Ken Dubrick
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 03:58 UTC, Ken Dubrick
no flags Details
File: maps (33.05 KB, text/plain)
2013-06-10 03:59 UTC, Ken Dubrick
no flags Details
File: open_fds (3.17 KB, text/plain)
2013-06-10 03:59 UTC, Ken Dubrick
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-06-10 03:59 UTC, Ken Dubrick
no flags Details
File: var_log_messages (432 bytes, text/plain)
2013-06-10 03:59 UTC, Ken Dubrick
no flags Details

Description Ken Dubrick 2013-06-10 03:58:40 UTC
Version-Release number of selected component:
nemo-1.1.2-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        nemo -n
crash_function: pthread_cond_timedwait@@GLIBC_2.3.2
executable:     /usr/bin/nemo
kernel:         3.9.4-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: ** (nemo:1370): WARNING **: Can not determine workarea, guessing at layout

Truncated backtrace:
Thread no. 6 (7 frames)
 #1 pthread_cond_timedwait@@GLIBC_2.3.2 at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:237
 #2 g_cond_wait_until at gthread-posix.c:857
 #3 g_async_queue_pop_intern_unlocked at gasyncqueue.c:424
 #4 g_async_queue_timeout_pop_unlocked at gasyncqueue.c:572
 #5 g_thread_pool_wait_for_new_task at gthreadpool.c:264
 #7 g_thread_proxy at gthread.c:797
 #8 ??

Comment 1 Ken Dubrick 2013-06-10 03:58:44 UTC
Created attachment 759021 [details]
File: backtrace

Comment 2 Ken Dubrick 2013-06-10 03:58:46 UTC
Created attachment 759022 [details]
File: cgroup

Comment 3 Ken Dubrick 2013-06-10 03:58:49 UTC
Created attachment 759023 [details]
File: core_backtrace

Comment 4 Ken Dubrick 2013-06-10 03:58:52 UTC
Created attachment 759024 [details]
File: dso_list

Comment 5 Ken Dubrick 2013-06-10 03:58:55 UTC
Created attachment 759025 [details]
File: environ

Comment 6 Ken Dubrick 2013-06-10 03:58:57 UTC
Created attachment 759026 [details]
File: limits

Comment 7 Ken Dubrick 2013-06-10 03:59:00 UTC
Created attachment 759027 [details]
File: maps

Comment 8 Ken Dubrick 2013-06-10 03:59:03 UTC
Created attachment 759028 [details]
File: open_fds

Comment 9 Ken Dubrick 2013-06-10 03:59:05 UTC
Created attachment 759029 [details]
File: proc_pid_status

Comment 10 Ken Dubrick 2013-06-10 03:59:08 UTC
Created attachment 759030 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2013-12-21 13:56:18 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 21:44:43 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.